Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 5053 (5)

From: IETF Secretariat <[email-masked]>
Date: Fri, 15 Feb 2013 08:49:54 -0800

Dear Amin Shokrollahi, Thomas Stockhammer, Michael Luby, Mark Watson:

 An IPR disclosure that pertains to your RFC entitled "Raptor Forward Error
Correction Scheme for Object Delivery" (RFC5053) was submitted to the IETF
Secretariat on 2013-02-06 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1957/). The title
of the IPR disclosure is "QUALCOMM Incorporated's Statement about IPR related to
RFC 5053 (5)."");

The IETF Secretariat